| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::TerrainLodManager::LodInfo Struct Reference

`#include <OgreTerrainLodManager.h>`

## Public Attributes
bool | isLast
uint16 | resolution
uint | size
uint | treeEnd
uint | treeStart

## Member Data Documentation

## ◆ treeStart

uint Ogre::TerrainLodManager::LodInfo::treeStart

## ◆ treeEnd

uint Ogre::TerrainLodManager::LodInfo::treeEnd

## ◆ isLast

bool Ogre::TerrainLodManager::LodInfo::isLast

## ◆ resolution

uint16 Ogre::TerrainLodManager::LodInfo::resolution

## ◆ size

uint Ogre::TerrainLodManager::LodInfo::size

The documentation for this struct was generated from the following file:

- OgreTerrainLodManager.h